##### PFILES.DAT #####
# This file will be used by PINSTALL.
# 
# Record formats :
# 
# Product header
# $$ product_name description version config_file config_nlm uninstall_nlm
# 
# Component Header
# %% component_name component_id description version
# 
# File specification
# source_dir file_name compress_file diskette_id source_path dest_path attrs flag version delflag
# 
# N.B. When specified, the Version number should be the last entry on the line
# 
$$ NWUPD "PTF-F191 NetWare/IP Patch" 1.1B "NOT_OS_V = 0.00 - 3.10.26"
